Subject: [Sip] call setup Time and TCP/SCTP

From: [email-masked]
Date: Wed, 05 Feb 2003 11:56:50 +0100

I agree with Dean,
 
I think the use of TCP doesn't introduce any significant lose!!!
Furthermore I think also SCTP is a good chance, especially 
in the Instant Messaging transmission.

Dean, where did you found datas and information on 3G network delay?
are there some publication (article or technical report)?
I'd like read them.
 
Sal

 Per registrarti gratuitamente a Vodafone Mail vai su www.190.it 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip